-- 基础信息
base_info = {
	group_id = 133310342
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 342001, gadget_id = 70500000, pos = { x = -2126.690, y = 138.647, z = 4860.736 }, rot = { x = 338.734, y = 0.000, z = 0.000 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 342003, gadget_id = 70500000, pos = { x = -2126.467, y = 136.702, z = 4861.842 }, rot = { x = 19.206, y = 0.000, z = 0.000 }, level = 32, point_type = 2053, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 342001, 342003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
